@charset "utf-8";
/* CSS Document */

*{ border:0; margin:0; padding:0;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial; font-size:14px;color:#000;line-height:22px; margin: 0 auto; background-color:#f3f3f3; }
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; height:340px; background:url(../images/banner.jpg) center center repeat-x;}
.daohang{ width:1440px; height:151px; background:url(../images/daohang.jpg) center center repeat-x;}
.jvjiao{ float:left; padding-top:56px; margin-left:259px;}
.xianchang{ float:left; padding-top:56px; margin-left:122px;}
.ganyan{ float:left; padding-top:56px; margin-left:122px;}
.huaxu{ float:left; padding-top:56px;margin-left:122px;}

.jvjiao_top{ width:1440px; height:36px; background:url(../images/jvjiao_top.jpg) center center repeat-x;}
.jvjiao_top em{ float:left; color:#FFF; font-size:30px; margin-left:276px; padding-top:7px;}
.jvjiao_bottom{ width:1440px; height:418px; background:url(../images/jvjiao_bottom.jpg) center center repeat-x;}

.jvjiao_bottom_1{ width:500px; height:360px; float:left; margin-left:230px; padding-top:4px;}
.jvjiao_bottom_2{ width:413px; float:left; margin-left:35px; padding-top:182px;}
.jvjiao_bottom_2 em{ color:#cd1b22; font-size:20px; font-weight:bold;}
.jvjiao_bottom_2 p{ color:#505050; font-size:12px;text-indent:2em; padding-top:20px;}

.xianchang_top{ width:1440px; height:38px; background:url(../images/xianchang_top.jpg);}
.xianchang_top em{float:left; color:#FFF; font-size:30px; margin-left:276px; padding-top:7px;}

.xianchang_bottom{ width:1440px; height:456px; background:url(../images/xianchang_bottom.jpg);}
.xianchang_bottom_1{  float:left; margin-left:230px; padding-top:5px;}
.ganyan_top{ width:1440px; height:40px; background:url(../images/ganyan_top.jpg);}
.ganyan_top em{ float:left; color:#FFF; font-size:30px; margin-left:276px; padding-top:7px;}
.ganyan_bottom{ width:1440px; height:422px; background:url(../images/ganyan_bottom.gif);}


/* 焦点图代码 */
.bnspic a{display:block;}
.big_pic, .small_pic{float:left; margin-left:2px;}
.big_pic, .big_pic a, .big_pic img{width:461px;height:370px;}
.big_pic{overflow:hidden;position:relative;}
.big_pic li{position:absolute;top:0;left:0;opacity:0;-webkit-transform:scale(0.9);transform:scale(0.4);z-index:-1;transition:all linear 0.2s;}
.big_pic .on{opacity:1;-webkit-transform:scale(1);transform:scale(1);z-index:1;}
.big_pic a{position:relative;}
.big_pic .txt{width:461px;height:46px;line-height:46px;display:block;position:absolute;bottom:0;left:0;color:#BDBDBD;text-align:center;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000', endColorstr='#7F000000');background:rgba(0,0,0,0.5);transition:all ease .2s;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.big_pic a:hover .txt{color:#FFFFFF;}
.small_pic{width:139px;position:relative;left:1px;}
.small_pic a, .small_pic img{width:137px;height:91px;}
.small_pic a{padding:1px;background:#121013;transition:all ease .2s;}
.small_pic .on, .small_pic li:hover{position:relative;z-index:1;}
.small_pic .on a{background:#FACC16;}
.small_pic li{width:139px;height:94px;margin:-1px 0 0 -1px;float:left;}
.small_pic ul{ list-style:none;}


.ganyan_bottom_1{ float:left; margin-left:226px; padding-top:3px;}

.ganyan_bottom_2{ float:left; margin-left:33px;}
.ganyan_bottom_2 li{ margin-top:20px; font-size:12px; color:#505050; margin-bottom:30px;}
.ganyan_bottom_2 a{color:#505050; text-decoration:none;}
.ganyan_bottom_2 a:hover{ color:#cd1b22;text-decoration:underline;}

.huaxv_top{ width:1440px; height:36px; background:url(../images/huaxv_top.jpg);}
.huaxv_top em{ float:left; color:#FFF; font-size:30px; margin-left:276px; padding-top:7px;}

.huaxv_bottom{ width:1440px; height:450px; background:url(../images/huaxv_bottom.jpg);}
.huaxv_bottom img{ float:left; margin-left:229px;}


.foot{ width:1440px;margin:0 auto;text-align:center;color:#505050;text-decoration: none; font-size:12px;}
.foot a{color: #505050;text-decoration: none;}
.foot1{color:#505050;}


a{ color: #cd1b22; text-decoration:none;}
a:hover{ color:#cd1b22; text-decoration:underline;}